.cube-wrapper {
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }

.cube {
  background: #FFFFFF;
  margin: 5px;
  border: 1px solid #CCCCCC;
  padding: 5px;
  height: 100%;
  width: 160px;
  box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.25);
  display: inline-block; }
  .cube a {
    font-weight: 700;
    color: #036e81; }
    .cube a:hover {
      color: #164375; }
  .cube .image {
    height: 150px;
    width: 150px;
    display: block;
    overflow: hidden;
    margin-bottom: 5px; }
    .cube .image img {
      width: 100%; }
    .cube .image.cube_event {
      position: relative; }
      .cube .image.cube_event:before {
        content: "\e629";
        color: white;
        background-color: rgba(50, 50, 50, 0.5);
        border-radius: 50%;
        position: absolute;
        right: 2px;
        bottom: 2px;
        padding: 15px 12px;
        font-size: 1.8em;
        pointer-events: none;
        z-index: 1; }
  .cube .text {
    color: #000000; }

.sidebar-second .cube {
  box-shadow: none;
  border-radius: 5px;
  width: auto;
  max-width: 160px; }
